Comments

35 Comments
karma

2013 not 2017 (tired from helping out to organize GUADEC Online 2023)

karma

Works on my Thinkpad Edge (2017)

karma

Works on my Thinkpad Edge (2013)

karma

6.4.4 works on my Thinkpad Edge from 2013

karma

6.3.12 also works for me on the same Thinkpad Edge

BZ#2215268 CVE-2023-3269 kernel: distros-[DirtyVMA] Privilege escalation via non-RCU-protected VMA traversal
BZ#2219916 CVE-2023-3269 kernel: distros-[DirtyVMA] Privilege escalation via non-RCU-protected VMA traversal [fedora-all]
karma

Works fine on my Thinkpad Edge (2013)

karma

Works on my Thinkpad Edge (2013)

karma

Works fine on my Thinkpad Edge (2013)

karma

Works fine on my Thinkpad Edge :)

karma

Works on my Thinkpad Edge

karma

Works fine on my Thinkpad Edge from 2013

This now works as intended with todays updates to 44 RC4 :)

crashes GNOME 44 RC when opening Firefox and various GNOME software in both of todays composes (when i tested in Virtualbox)

karma

Works good in Virtualbox :)

this fixes the bug

that fixes it for me :)

karma

Works good, tested yesterday and ran it for a half day on my i7-4790k

karma

Works on my Haswell Refresh i7-4790k system